WordPress.org

Plugin Directory

Black Studio TinyMCE Widget

The visual editor widget for WordPress.

Requires: 3.1 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-14
Active Installs: 500,000+

Ratings

4.7 out of 5 stars

Support

14 of 43 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
100,2,2 100,1,1 100,1,1 50,2,1 100,4,4 50,2,1 50,2,1 100,1,1
100,2,2 100,2,2 75,4,3 100,1,1 100,1,1
71,7,5 81,21,17
100,10,10 100,3,3 100,2,2 100,1,1
100,2,2 33,3,1
80,5,4 100,1,1 100,12,12 0,1,0
75,4,3 100,1,1 100,3,3 100,4,4 100,1,1
67,6,4 100,7,7
100,4,4 80,5,4 100,1,1
88,8,7
67,3,2
100,1,1
67,3,2
50,2,1
0,1,0 100,7,7 83,6,5
0,1,0
67,3,2
100,1,1 100,2,2 50,2,1 100,1,1 100,1,1
100,1,1 100,1,1 100,2,2 50,2,1 100,1,1 100,1,1
100,2,2
100,3,3 75,8,6 100,1,1
67,3,2
50,2,1
100,1,1